﻿@media (min-width:1025px){.index header:not(.is-active) .head-info .head-logo a{background:url(/uploads/44095/logo1.png) no-repeat center;background-size:auto 60px}
.index header:not(.is-active) .head-info .head-logo a img{visibility:hidden;}}
.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-info .text,.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-info .more{display:none;}
.home-contact .more{background:#B09276}
.home-procate{margin-top:0;margin-bottom:4%;}
@media (max-width:768px){.home-procate{margin-bottom:40px;}}
.home-about .about-img::before{display:none}
.home-about .about-img{padding-left:0;padding-top:0}
.home-about {background:#E9E3D5}
.home-about .home-more{background:#B09276;border-color:#B09276;color:#fff}
.home-about .home-more:hover{border-color:var(--color)}
.home-choose .homechoose-content .homechoose-item .icon em{color:#fff}
.home-about2 {padding-top:0}
.home-procate{padding-top:4%}
@media (max-width:768px){.home-procate{padding-top:40px}}
.home-choose .homechoose-content .homechoose-item{border-color:#fff!important;}
.home-choose .homechoose-content .homechoose-item::after{border-left-color:#fff!important}
@media (min-width:769px){.home-about2 .l-wrap {flex-direction:row-reverse}
.home-about2 .about-info{padding:0 4% 0 0}}
.home-choose .homechoose-content .homechoose-item .icon em {line-height:1;padding:15px 0;display:inline-block}
.procate-list .procate-item{margin-bottom:2%}
.procate-list .procate-item:nth-child(4n){margin-right:0px}
@keyframes bannerimg{0%{transform:scale(1);opacity:.5}
20%{opacity:1}
80%{transform:scale(1.03);opacity:1}
100%{transform:scale(1);opacity:.95}}
.home-choose .homechoose-content .homechoose-item::after{background:url(/uploads/44095/page/p202510201309158c8c8.webp)}
.home-hotpro .homehotpro-list .homehotpro-item{height:auto}
.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-img{flex:inherit;max-height:inherit;aspect-ratio:3/2;}
.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-info{padding:15px}
.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-info .title{line-height:1.4}
@media (max-width:768px){.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-info{padding:10px}
.home-hotpro .homehotpro-list .homehotpro-item .homehotpro-info .title{font-size:var(--fontsize16)}}
